File "consueppc1.css"

Full Path: C:/wamp64/www/APPSST/css/consueppc1.css
File size: 2.86 KB
MIME-type: text/plain
Charset: utf-8

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

/****************************************/

.centerTitulo {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1360px; /* Ajusta esto según sea necesario */
    border-bottom: 1px solid #000;
    margin: 0 auto; /* Centra el contenedor horizontalmente */
}

.centerTitulo h3 {
    margin: 0;
}

h3 {
    text-align: center;
    margin: 0;
    padding: 0;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2), 
                 -2px -2px 5px rgba(255, 255, 255, 0.5);
}

/*************************************************/

.form-control {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
}
.btn-spacing {
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.align-middle {
    vertical-align: middle;
}
.table th, .table td {
    padding: 0.5rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}
.input-spacing {
    margin-bottom: 10px;
}

/*******************************************/

.table-container {
    border-radius: 20px;
    overflow: hidden;
}
.table-container table {
    margin-bottom: 0;
    width: 100%;
}
.table-container tr:first-child {
    background-color: rgb(255, 138, 55);
    color: white;
}

/***********************************************/

hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid black; /* Establecer el color del borde como negro */
    opacity: 1; /* Anular la opacidad */
}

/************************************************/

#tablaManual_length {
    margin-bottom: 10px; /* Despejar hacia abajo */
    margin-left: 35px; /* Mover a la derecha */
  }

  /* Estilos para el segundo elemento */
#tablaManual_filter {
    margin-right: 35px; /* Mover a la izquierda */
}

#tablaManual_info {
    margin-left: 35px; /* Agregar margen izquierdo de 35px */
  }

/* Estilos para el segundo elemento */
#tablaManual_paginate {
    margin-right: 35px; /* Agregar margen derecho de 35px */
}

/***************************************/

#tablaManual {
    border: 1px solid rgb(163, 163, 163); /* Borde negro más delgado */
    border-radius: 10px; /* Bordes redondeados */
    overflow: hidden; /* Asegura que el contenido se recorte a los bordes redondeados */
}

/* Estilo para las celdas de la tabla */
#tablaManual th,
#tablaManual td {
    border: 1px solid rgb(0, 0, 0); /* Borde interno negro */
}

/* Estilo para los encabezados de la tabla */
#tablaManual thead {
    border-radius: 10px 10px 0 0; /* Bordes redondeados en la parte superior */
}

/* Ajuste adicional para la compatibilidad con DataTables */
table.dataTable {
    border-collapse: collapse !important;
}